.version.smart_city /* version checker */
{
	color: #0000F8;
	background-color: #F9F0A5;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1252.999999999996px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -137px;
	width: 0.01px;/* should not cover content below */
}

#u617
{
	z-index: 2;
	min-height: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #333333;
}

#u617_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
	padding-top: 40px;
}

#u671
{
	z-index: 67;
	width: 400px;
	background-color: transparent;
	left: 400px;
	position: relative;
}

#menuu3556
{
	z-index: 5;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 100px;
	margin-top: 50px;
	position: relative;
}

#u3557
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3560
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3560.png") no-repeat 0px 0px;
}

#u3558:hover #u3560
{
	background: transparent url("../images/u3560-r.png") no-repeat 0px 0px;
}

#u3558.MuseMenuActive #u3560
{
	background: transparent url("../images/u3560-a.png") no-repeat 0px 0px;
}

#u3571
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u3575
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3575.png") no-repeat 0px 0px;
}

#u3574:hover #u3575
{
	background: transparent url("../images/u3575-r.png") no-repeat 0px 0px;
}

#u3574.MuseMenuActive #u3575
{
	background: transparent url("../images/u3575-a.png") no-repeat 0px 0px;
}

#u3585
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u3558,#u3574,#u3586
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u3586.MuseMenuActive
{
	border-width: 0px;
	border-color: transparent;
	width: 123px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/button-back.png") no-repeat center top;
	background-size: cover;
}

#u3589-6
{
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 0px;
}

#u3589-6_clip
{
	overflow: hidden;
	width: 123px;
	height: 34px;
	vertical-align: top;
}

#u3589-6_img
{
	display: block;
}

#u3599
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u3603
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3603.png") no-repeat 0px 0px;
}

#u3600:hover #u3603
{
	background: transparent url("../images/u3603-r.png") no-repeat 0px 0px;
}

#u3600.MuseMenuActive #u3603
{
	background: transparent url("../images/u3603-a.png") no-repeat 0px 0px;
}

#u3592
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u3596
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3596.png") no-repeat 0px 0px;
}

#u3595:hover #u3596
{
	background: transparent url("../images/u3596-r.png") no-repeat 0px 0px;
}

#u3595.MuseMenuActive #u3596
{
	background: transparent url("../images/u3596-a.png") no-repeat 0px 0px;
}

#u3578
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u3600,#u3595,#u3581
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u3584
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3584.png") no-repeat 0px 0px;
}

#u3581:hover #u3584
{
	background: transparent url("../images/u3584-r.png") no-repeat 0px 0px;
}

#u3581.MuseMenuActive #u3584
{
	background: transparent url("../images/u3584-a.png") no-repeat 0px 0px;
}

#u3606
{
	width: 124px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u3610
{
	height: 34px;
	width: 124px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3610.png") no-repeat 0px 0px;
}

#u3609:hover #u3610
{
	background: transparent url("../images/u3610-r.png") no-repeat 0px 0px;
}

#u3609.MuseMenuActive #u3610
{
	background: transparent url("../images/u3610-a.png") no-repeat 0px 0px;
}

#u3564
{
	width: 124px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 876px;
}

#u3609,#u3567
{
	width: 124px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u3570
{
	height: 34px;
	width: 124px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3570.png") no-repeat 0px 0px;
}

#u3567:hover #u3570
{
	background: transparent url("../images/u3570-r.png") no-repeat 0px 0px;
}

#u3567.MuseMenuActive #u3570
{
	background: transparent url("../images/u3570-a.png") no-repeat 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u617-bw
{
	z-index: 2;
	min-height: 200px;
}

#pu618
{
	width: 0.01px;
	margin-left: -100px;
}

#u618
{
	z-index: 3;
	height: 320px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
}

#u618-bw
{
	z-index: 3;
	height: 320px;
}

#u1224
{
	z-index: 115;
	height: 299px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/smart-city-banner2.jpg") no-repeat center center;
	background-size: cover;
}

#u1224-bw
{
	z-index: 115;
	margin-top: 9px;
	height: 299px;
}

#u614
{
	z-index: 56;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	margin-top: 49px;
	position: relative;
}

#u615-30
{
	z-index: 69;
	width: 894px;
	min-height: 363px;
	background-color: transparent;
	margin-bottom: -28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 58px;
}

#u615-2
{
	font-size: 19px;
	text-align: center;
	line-height: 25px;
	color: #93C4ED;
}

#u615-9 > li:before,#u615-13 > li:before,#u615-17 > li:before,#u615-21 > li:before,#u615-25 > li:before
{
	content: '○';
}

#u615-8,#u615-10,#u615-12,#u615-14,#u615-16,#u615-18,#u615-20,#u615-22,#u615-24
{
	text-align: left;
	line-height: 25px;
	color: #FFFFFF;
}

#u615-3,#u615-5,#u615-6,#u615-26,#u615-27
{
	text-align: center;
	line-height: 25px;
	color: #FFFFFF;
}

#u616
{
	z-index: 57;
	width: 1003px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	padding-bottom: 19px;
	left: -1px;
	margin-top: 30px;
	position: relative;
}

#u678
{
	z-index: 107;
	width: 217px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 22px;
}

#u683
{
	z-index: 109;
	width: 217px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 266px;
}

#u688
{
	z-index: 111;
	width: 217px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 517px;
}

#u693
{
	z-index: 113;
	width: 218px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 763px;
}

#u678 .clip_frame,#u683 .clip_frame,#u688 .clip_frame,#u693 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u620
{
	z-index: 4;
	min-height: 110px;
	border-width: 0px;
	border-color: transparent;
	background-color: #252525;
	padding-bottom: 35px;
}

#u620_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u673
{
	z-index: 58;
	width: 453px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 100px;
}

#u675-4
{
	z-index: 59;
	width: 453px;
	min-height: 4px;
	background-color: transparent;
	color: #C7B299;
	position: relative;
}

#u674-4
{
	z-index: 63;
	width: 364px;
	min-height: 9px;
	background-color: transparent;
	color: #C7B299;
	font-size: 13px;
	line-height: 16px;
	margin-top: 25px;
	position: relative;
}

#u677-8
{
	z-index: 99;
	width: 307px;
	background-color: transparent;
	color: #C7B299;
	text-align: right;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 790px;
}

#u677-2
{
	font-size: 14px;
}

#u677-4,#u677-6
{
	font-size: 13px;
}

#u620-bw
{
	z-index: 4;
	min-height: 110px;
	margin-top: 49px;
}

.html
{
	background-color: #666666;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 128px;
}

